

nav.main_menu {position: absolute !important;   left: 30% !important;}
.header_top .q_icon_list p {  text-transform: uppercase !important; }
span.qode-tab-title span { font-size: 15px;   color:  #303030 !important;  }
body .q_logo img{top: -35% !important;}
span.qode-tab-title {
    height: 0 !important;
}
.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover{color: #303030 !important;}
.ui-accordion .ui-accordion-header{padding:0 !imporatnt;}
.header_bottom {  height: 140px;}
.home .title_outer {  display: none;}
div#rev_slider_1_1_wrapper {  top: 180px !important;}
h4.mega-block-title {  color: #019c9f !important;  border-bottom: 1px solid #019c9f30 !important; font-size: 15px !important; font-weight: 600 !important;}
ul.mega-sub-menu li a {  font-weight: 500 !important; }
.title.title_size_large.position_center { background-size: cover;}
body li#mega-menu-item-15488 ul.mega-sub-menu {
    background-image: url(http://wp1007.hostgator.com/~wag3x60acupc/wp-content/uploads/2018/04/menu-1.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: -25% bottom !important;
}
body li#mega-menu-item-15509 ul.mega-sub-menu{
    background-image: url(http://wp1007.hostgator.com/~wag3x60acupc/wp-content/uploads/2018/04/menu-2.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: -60% 100% !important;
}
footer{z-index: 99 !important;}
.google_map_shortcode_holder {  margin-top: 160px;}
body .qode_content_slider .flex-control-nav li a,  body .testimonials_c_holder .flex-control-nav li a { border-radius:  0 !important;}
body .qode_content_slider .flex-control-nav li, body .testimonials_c_holder .flex-control-nav li { width: 31px; height: 7px;}
body .qode_content_slider .flex-control-nav li a.flex-active { background-color: #80ab38;}
.vc_custom_1523350097730 .q_elements_item_content { min-height: 372px;}
ul li span {  font-family: 'Poppins', sans-serif;  font-size: 14px;  line-height: 35px;  font-style: normal;  font-weight: 400;}
body #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link { font-weight: 500 !important;}
div#rev_slider_1_1 ul li span { font-size: 68px !important;  font-weight:  bold !important;}
#wp-live-chat-header {  background-color: #019c9f !important;}
#back_to_top span i{color: #ffffff !important; }
#back_to_top span {border-radius: 35px !important;}
#back_to_top{ bottom: 125px !important; right: 38px !important; }
footer .wpcf7-textarea { height: 100px; }
form.wpcf7-form.cf7_custom_style_2 .left, form.wpcf7-form.cf7_custom_style_2 .right { width:  50%; float:  left;}
.rev_slider .promagnifier { pointer-events: none;  cursor: default;}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation p { color: #019c9f;}
div#ajaxsearchliteres1 a.asl_res_url p { color: #019c9f !important;}
div[id*='ajaxsearchliteres'].wpdreams_asl_results .results div.asl_image {  width: 95px !important;;  height: 95px !important;; }
.page-template .title_subtitle_holder_inner h1 p { color: #fff !important;  font-size: 20px !important; font-weight: 500 !important; margin-top: 40px;}
.qode-accordion-holder .qode-title-holder{background-color: #ffffff!important;}
span.wpcf7-list-item{width: 100%;}
input.wpcf7-form-control.wpcf7-submit { margin-top: 15px; }
form.wpcf7-form.cf7_custom_style_2 p {  width: 48% !important;  float: left;  margin-right: 30px; }
form.wpcf7-form.cf7_custom_style_2 p:nth-child(6) {  width: 100% !important; }
form.wpcf7-form.cf7_custom_style_2 p:nth-child(3), form.wpcf7-form.cf7_custom_style_2 p:nth-child(5) { margin-right: 0 !important; }
.footer_bottom a:hover {  color: #80ab38 !important;}
.call_to_action {  padding: 35px 25px !important; }

/*------Booking form css--------*/
#birs_appointment_form .birs_section {  margin:  0 !important;  color:  #fff !important; }
#birs_appointment_form .birs_form_field select, #birs_appointment_form .birs_form_field textarea, #birs_appointment_form .birs_form_field input[type=text], #birs_appointment_form .birs_form_field input[type=password], #birs_appointment_datepicker {  border: 1px solid rgba(225,225,225,1);  font-size: 14px;  font-style: normal;  font-weight: 500;
    padding: 10px !important;;  border-radius:  4px !important;;  font-family: 'Poppins', sans-serif; }
#birs_appointment_form .birs_form_field > label {  color: white !important;}
#birs_appointment_form .ui-datepicker {  border: 1px solid #9dc14f !important;   background: #9dc14f; }
#birs_appointment_datepicker .ui-state-active {  background-color: #019c9f !important; }
#birs_appointment_form .ui-datepicker td {  padding: .2em !important;}
a.birs_option:hover {  color: #ffffff; }
div#birs_appointment_timeoptions a.selected {  background-color: #019c9f !important; }
div#birs_appointment_datepicker {  border: none !important; }
div#birs_appointment_datepicker {  padding: 0 !important; }
input#birs_book_appointment { background-color: rgb(54, 54, 54);  border-color: rgb(54, 54, 54);  color:  #fff !important; font-family: Roboto; font-size: 14px; font-style: normal;
    font-weight: 700;  letter-spacing: 0.5px; text-transform: uppercase; height: 50px; line-height: 45px; padding: 0 50px; border-radius: 5px;}
div.wpcf7-response-output.wpcf7-validation-errors {
    display: inline-block !important;
}
div#wpcs_content_inner_15819 #birs_appointment_form .birs_form_field textarea, div#wpcs_content_inner_15819 #birs_appointment_form .birs_form_field input[type=text], div#wpcs_content_inner_15819 #birs_appointment_form .birs_form_field input[type=password], div#wpcs_content_inner_15819 #birs_appointment_datepicker {width:95% !important;}
div#wpcs_content_inner_15819::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); background-color: #F5F5F5; }
div#wpcs_content_inner_15819::-webkit-scrollbar { width: 10px; background-color: #F5F5F5; }
div#wpcs_content_inner_15819::-webkit-scrollbar-thumb {	background-color: #80ab38; }
div#wpcs_content_inner_15819 #birs_appointment_form .birs_form_field > label { color: #80ab38 !important; font-weight:  600;}
div#wpcs_content_inner_15819 { height: 85% !important; min-height: 85% !important; overflow:  auto !important; }
/*--------------*/
div#ajaxsearchlite1 .promagnifier { pointer-events: none !important; cursor: default !important; }
iframe#n2-ss-2item2 { left: auto !important; }
.n2-ss-layer.n2-ow { display: table-header-group !important; }
div#wpcs_tab_15819 {border-radius: 6px; top: 50% !important; font-weight: 700; font-size: 25px !important; height: 45px !important; line-height: 40px !important; }
.n2-ss-layer.n2-ow.search_bar {  position: absolute !important;  top: 50% !important; z-index:  99999999999 !important; }
div#wpcs_content_main_15819 #birs_appointment_form .birs_section {  color: #80ab38 !important; font-weight: 800;}
.call_to_action .column2 a.qbutton {  line-height: 45px !important;  height: 45px !important; }


.header_top{  height: 45px; line-height: 45px; }
.header_top .q_icon_list { display: inline-block;  margin-right: 28px;  margin-bottom: 0; }
.header_top .q_icon_list:last-child{  margin-right: 0; }
.header_top .q_icon_list .qode-ili-icon-holder{  border-radius: 4px; }
footer .q_icon_list .qode-ili-icon-holder, .q_icon_list i{ border-radius: 4px; }
.hesperiden.tparrows, .hesperiden.tparrows:before{  height: 64px;  width: 64px; text-align: center; line-height: 67px; font-size: 24.5px;  border-radius: 5px;  color: #272626;
    font-family: FontAwesome;  transition: background-color 0.2s ease, color 0.2s ease; }
.hesperiden.tparrows{ background-color: #fff; }
.hesperiden.tparrows:hover{  background-color: #80AB38; }
.hesperiden.tparrows:hover:before{ color: #fff; }
.hesperiden.tparrows.tp-leftarrow:before{ content: '\f053'; }
.hesperiden.tparrows.tp-rightarrow:before{  content: '\f054'; }
i.qode_icon_font_awesome.fa.fa-arrow-up {  font-size: 20px! important; }
.side_menu_button{ top: 3px; }
.side_menu .widget {  margin: 0px 0 28px; }
.page_not_found{  padding-top: 75px }
.footer_top .widget_nav_menu ul li{padding:17px  0 0 17px;}
.footer_top .widget_nav_menu ul li a{color:#cfcfcf;}

.title_subtitle_holder_inner h1 span { font-size: 55px !important;  font-weight: 500 !important; letter-spacing: -0.2px !important;text-align: center !important;}
.title_subtitle_holder_inner{text-align: center !important;}

